Bug 816866 - Two broken get-involved links in community/developers in prod
Two broken get-involved links in community/developers in prod
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Fabiano Franz
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 04:29 EDT by Xiaoli Tian
Modified: 2015-05-14 21:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 13:22:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xiaoli Tian 2012-04-27 04:29:25 EDT
Description of problem:
In the last chapter of https://openshift.redhat.com/community/developers, 

There are 2 links about get-involved in this paragraph:

"Don't be afraid to get involved in the project and help take it to the next 
                   (1)^^^^^^^^^^^
level or become a contributor in the community."
                 (2) ^^^^^^^^^^^^^^^^^^^^^^

(1) is linked to https://openshift.redhat.com/developers/get-involved, which is not existed in prod

(2) is linked to https://openshift.redhat.com/get-involved, which is still not existed in prod.

But existed get-involved page in production now is https://openshift.redhat.com/community/get-involved which has some content

existed get-involved page in stage now is https://stg.openshift.redhat.com/community/developers/get-involved  which does not have any content

Now not sure which one should be valid in production, but anyway the links should be linked to a valid page.


Version-Release number of selected component (if applicable):
Production

How reproducible:
Always

Steps to Reproduce:
1. Go to https://openshift.redhat.com/community/developers
2. Check the links in the last chapter


Actual results:
linked to invalid links

Expected results:
Should be valid

Additional info:
Comment 1 Fabiano Franz 2012-04-27 11:16:16 EDT
Fixed in production.
Comment 2 Xiaoli Tian 2012-04-27 23:38:18 EDT
Verified it in production, both links are linked to 

https://openshift.redhat.com/community/get-involved now.

Note You need to log in before you can comment on or make changes to this bug.